p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #808080;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1000px;height:1000px;;}
#Img19 {display:block;overflow:hidden;position:absolute;left:476px;top:159px;width:550px;height:400px;z-index:2;min-width:550px;}
#Img19Inner {position: absolute;width:550px;height:400px;border:0px;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:818px;top:277px;width:155px;height:134px;z-index:3;}
#G_Actualites {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:4;}
#Img1 {display:block;overflow:hidden;position:absolute;left:235px;top:36px;width:579px;height:609px;z-index:5;min-width:579px;}
#Img1Inner {position: absolute;width:579px;height:609px;border:0px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:-2px;top:23px;width:240px;height:632px;z-index:6;min-width:240px;}
#Img2Inner {position: absolute;width:240px;height:632px;border:0px;}
#GSupport {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:7;}
#GMenu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:8;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:298px;top:47px;padding-left:5px;padding-top:5px;padding-right:5px;padding-bottom:5px;width:450px;height:39px;z-index:9;}
#GCentre {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:10;}
#Img17 {display:block;overflow:hidden;position:absolute;left:240px;top:50px;width:570px;height:63px;z-index:11;min-width:570px;}
#Img17Inner {position: absolute;width:570px;height:63px;border:0px;}
#Img20 {display:block;overflow:hidden;position:absolute;left:710px;top:60px;width:249px;height:191px;z-index:12;min-width:249px;}
#Img20Inner {position: absolute;width:249px;height:191px;border:0px;}
#GBanniere {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:13;}
#Img3 {display:block;overflow:hidden;position:absolute;left:187px;top:60px;width:87px;height:63px;z-index:14;min-width:87px;}
#Img3Inner {position: absolute;width:87px;height:63px;border:0px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:187px;top:120px;width:87px;height:63px;z-index:15;min-width:87px;}
#Img4Inner {position: absolute;width:87px;height:63px;border:0px;}
#Img5 {display:block;overflow:hidden;position:absolute;left:187px;top:180px;width:87px;height:63px;z-index:16;min-width:87px;}
#Img5Inner {position: absolute;width:87px;height:63px;border:0px;}
#Img6 {display:block;overflow:hidden;position:absolute;left:187px;top:245px;width:87px;height:63px;z-index:17;min-width:87px;}
#Img6Inner {position: absolute;width:87px;height:63px;border:0px;}
#Img7 {display:block;overflow:hidden;position:absolute;left:187px;top:310px;width:87px;height:63px;z-index:18;min-width:87px;}
#Img7Inner {position: absolute;width:87px;height:63px;border:0px;}
#Img8 {display:block;overflow:hidden;position:absolute;left:187px;top:370px;width:87px;height:63px;z-index:19;min-width:87px;}
#Img8Inner {position: absolute;width:87px;height:63px;border:0px;}
#Img9 {display:block;overflow:hidden;position:absolute;left:187px;top:430px;width:87px;height:63px;z-index:20;min-width:87px;}
#Img9Inner {position: absolute;width:87px;height:63px;border:0px;}
#Img22 {display:block;overflow:hidden;position:absolute;left:187px;top:560px;width:87px;height:63px;z-index:21;min-width:87px;}
#Img22Inner {position: absolute;width:87px;height:63px;border:0px;}
#Img21 {display:block;overflow:hidden;position:absolute;left:187px;top:500px;width:87px;height:63px;z-index:22;min-width:87px;}
#Img21Inner {position: absolute;width:87px;height:63px;border:0px;}
#GAnnneaux {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:23;}
#GFormulaire {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:24;}
#Text11 {word-wrap:break-word; display:block;position:absolute;left:18px;top:67px;width:170px;height:85px;z-index:25;}
#Text9 {word-wrap:break-word; display:block;position:absolute;left:267px;top:117px;padding-right:20px;width:506px;height:485px;z-index:26;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:298px;top:127px;width:153px;height:15px;z-index:27;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:284px;top:295px;width:295px;height:22px;z-index:28;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:258px;top:57px;width:525px;height:38px;z-index:29;}
#SimpleMenu1 {display:block;overflow:hidden;position:absolute;left:7px;top:159px;width:192px;height:226px;z-index:30;}
#SimpleMenu1 {display:block;overflow:hidden;position:absolute;left:7px;top:159px;width:192px;height:226px;z-index:30;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
ul.level0.SimpleMenu1{width: 192px;height:226px;}.SimpleMenu1 li.level0 {height:20px; min-height:20px;}
